### Method

# Clutter Text get_use_markup

#### Declaration [src]

    gboolean
    clutter_text_get_use_markup (
      ClutterText* self
    )

#### Description [src]

Retrieves whether the contents of the `ClutterText` actor should be parsed for the Pango text markup.

Gets property | `Clutter.Text:use-markup`

#### Return value

Type: `gboolean`

`TRUE` if the contents will be parsed for markup.